---
search:
  tags:
    - Analytics
    - GET
seo:
  description: >-
    Get the event's headline counts. Reference for the GET /api/admin/stats
    endpoint in the Athena Attack/Defence Admin API.
sidebar:
  label: Get the event's headline counts
  badge: GET
title: Get the event's headline counts
type: openapi-operation
---
`GET /api/admin/stats`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `500` — Unhandled server error

Response example, 200:

```json
{
  "totalTeams": 0,
  "totalServices": 0,
  "totalTicks": 0,
  "completedTicks": 0,
  "totalSubmissions": 0,
  "acceptedSubmissions": 0,
  "rejectedSubmissions": 0,
  "acceptanceRate": 0,
  "totalCaptures": 0,
  "phase": "running",
  "lastCompletedTick": 0
}
```
